Support » Plugin: Ditty News Ticker » “mtphr-dnt-widget” block was affected by errors

  • Resolved dschulberg

    (@dschulberg)


    When I go to Widgets in WordPress I get the message appearing a couple of times:

    The “mtphr-dnt-widget” block was affected by errors and may not function properly. Check the developer tools for more details.

    I have Ditty News Ticker 2.3.9 installed and active with WordPress 5.8 in place

    This particular message has now disappeared – replaced by other similar ones.

    • This topic was modified 3 months ago by dschulberg.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author metaphorcreations

    (@metaphorcreations)

    Thanks for letting me know about this. I have released an update that should resolve the errors shown on the new widgets page. For now, all tickers will show in list form on that page regardless of the ticker’s settings. I need to spend some time figuring out how to properly load widgets using the new block editor setup.

    Let me know if you still see any errors. Thanks!

    Plugin Author metaphorcreations

    (@metaphorcreations)

    Closing due to inactivity

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.